name: Delay Action for Chaos Mesh
services:
  Section:
    name: Section
    type: Section
    apiVersion: core.meshery.io/v1alpha1
    version: 0.7.1
    model: meshery-shapes
    settings:
      label: Volume name needed
    traits:
      meshmap:
        edges: []
        id: dc003d94-44bd-41a9-baa1-047213ae3e50
        label: Section
        meshmodel-data:
          category:
            metadata: null
            name: Orchestration & Management
          components: []
          displayName: Meshery Shapes
          hostID: 00000000-0000-0000-0000-000000000000
          id: b818c9c8-e048-532a-b087-34ae0b5d73fc
          metadata:
            isAnnotation: true
            published: true
            subCategory: App Definition and Development
            svgColor: ui/public/static/img/meshmodels/meshery-shapes/color/meshery-shapes-color.svg
            svgComplete: ""
            svgWhite: ui/public/static/img/meshmodels/meshery-shapes/white/meshery-shapes-white.svg
          name: meshery-shapes
          relationships: []
          status: registered
          version: 0.7.1
        meshmodel-metadata:
          capabilities: '{"designer":{"show-node-group-badge":false, "edit":{"config":false,
            "text":false,"lock":true,"shape":{"convert-shape":false},"style":true},"label":{"edit":true,"show":true,"sync-with-config-property":"label"}}}'
          defaultData: '{"label":""}'
          genealogy: parent
          hasInvalidSchema: true
          isAnnotation: true
          primaryColor: '#00B39F'
          published: true
          secondaryColor: '#00D3A9'
          shape: rectangle
          shapePolygonPoints: ""
          styleOverrides:
            background-image: none
            background-opacity: 0.1
            border-style: dashed
            border-width: 1
            data:
              label: ""
            height: 30px
            width: 30px
            z-index: 11
          styles: '{"height":"30px","width":"30px", "background-image":"none","border-width":1,"border-style":"dashed","background-opacity":0.1}'
          subCategory: ""
          svgColor: ui/public/static/img/meshmodels/meshery-core/color/anchornode-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/meshery-core/white/anchornode-white.svg
        position:
          posX: 850
          posY: 459
        whiteboardData: {}
  block-chaos-vn:
    name: block-chaos-vn
    type: BlockChaos
    apiVersion: chaos-mesh.org/v1alpha1
    namespace: default
    version: 2.5.1
    model: chaos-mesh
    dependsOn:
    - Section
    settings:
      spec:
        container Names: []
        selector:
          expression Selectors: []
          namespaces: []
          nodes: []
          pod Phase Selectors: []
    traits:
      meshmap:
        edges: []
        id: 9f78fc18-3cc0-4b24-b3c2-af413ce82c96
        label: block-chaos-vn
        meshmodel-data:
          category:
            metadata: null
            name: Observability and Analysis
          components: []
          displayName: Chaos Mesh
          displayhostname: ""
          hostID: 00000000-0000-0000-0000-000000000000
          hostname: ""
          metadata:
            isAnnotation: false
            source_uri: https://charts.chaos-mesh.org/chaos-mesh-2.6.2.tgz
            svgColor: ui/public/static/img/meshmodels/chaos-mesh/color/blockchaos-color.svg
            svgWhite: ui/public/static/img/meshmodels/chaos-mesh/white/blockchaos-white.svg
          name: chaos-mesh
          relationships: []
          version: 2.5.1
        meshmodel-metadata:
          capabilities: ""
          genealogy: ""
          isAnnotation: false
          isModelAnnotation: "FALSE"
          isNamespaced: true
          logoURL: https://github.com/cncf/artwork/blob/master/examples/sandbox.md#chaos-mesh-logoss
          model: chaos-mesh
          modelDisplayName: Chaos Mesh
          primaryColor: '#00B39F'
          published: true
          secondaryColor: '#00D3A9'
          shape: circle
          styleOverrides: ""
          subCategory: Chaos Engineering
          svgColor: ui/public/static/img/meshmodels/chaos-mesh/color/blockchaos-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/chaos-mesh/white/blockchaos-white.svg
        parent: dc003d94-44bd-41a9-baa1-047213ae3e50
        position:
          posX: 850
          posY: 450
        whiteboardData:
          style:
            z-index: 4
